@media only screen and (max-width:1024px)
{
	#overdiv{
		width:auto;
		height:auto;
	}
	#header{
		padding:25px 25px 20px 0;
	}
	#header.home #home_image{
		width:100%;
	}
	#main_content_area{
		padding:25px 20px 25px 30px;
	}
	#home_image .slide{
		width:calc(50% - 30px);
		left:30px;
	}
	#foot_area{
		padding:0 25px 10px 25px;
	}
	#options_area .form_name{
		width:100%;
	}
	#options_area .text_field{
		width:100%;
		margin:10px 0 0 0;
	}
	#download_area{
		width:100%;
	}
	#download_area_left{
		width:25%;
		box-sizing:border-box;
	}
	#download_area_right{
		width:75%;
		box-sizing:border-box;
	}
	#image_slider{
		width:100%;
		background-size:100% 35px;
		background-repeat:no-repeat;
		background-position:0;
	}
	#upload_file{
		width:50%;
	}

	/*New Forms*/
	/**Footer**/
	#new_forms_footer {
		padding: 0;
		border: 1px solid #FFFFFF;
		flex-wrap: wrap;
	}
	#new_forms_footer #footer3 {
		margin-right: 0;
	}
	#new_forms_footer > div {
		border: 1px solid #FFFFFF;
		flex-grow: 1;
		text-align: center;
	}
}
@media only screen and (max-width:800px)
{
	#main_content .main_content_left{
		width:100%;
		padding:0;
	}
	#main_content .main_content_right{
		width:100%;
		margin:30px 0 0 0;
	}
	#home_content_left{
		width:100%;
		padding:0;
	}
	#home_content_right{
		width:100%;
		margin:30px 0 0 0;
		padding:0;
	}
	#home_image{
		min-height:250px;
		max-height:250px;
	}
	#home_image .slide_img{
		height:250px;
	}
	#download_area_left{
		width:30%;
	}
	#download_area_right{
		width:70%;
	}

	/*New forms*/
	/**Header**/
	#new_forms_header {
		padding: 24px;
	}
	#new_forms_logo {
		max-width: 120px;
	}
	#new_forms_header_title {
		font-size: 25px;
		margin: 0 16px;
	}
}
@media only screen and (max-width:600px)
{
	#head_bottom{
		font:22px Tesco,Verdana,Arial,Helvetica,sans-serif;
	}
	#home_image{
		min-height:200px;
		max-height:200px;
	}
	#home_image .slide_img{
		height:200px;
	}
	#home_image .slide h3{
		font:40px Tesco,Verdana,Arial,Helvetica,sans-serif;
	}
	#main .main_text.useful ul > li{
		display:block;
		width:100%;
		margin:20px 0 0 0;
	}
	#main .main_text.useful ul > li:first-child{
		margin:0;
	}
	#calculator .form_number{
		width:10%;
	}
	#calculator .form_name{
		width:45%;
	}
	#calculator .text_field_area{
		width:45%;
		padding:0;
	}
	#calculator .form_hint{
		display:none;
	}
	#calculator .form_name_area{
		width:55%;
	}
	#calculator .form_name.curved{
		width:55%;
	}
	#options_area .form_double{
		padding:10px;
		background-color:#E1E8EC;
		box-sizing:border-box;
	}
	#options_area .form_name{
		width:50%;
	}
	#options_area .text_field{
		width:50%;
		margin:0;
	}
	#download_area_left{
		width:40%;
	}
	#download_area_right{
		width:60%;
	}
	#download_area_left{
		width:50%;
	}
	#download_area_right{
		width:50%;
	}

	/*New forms*/
	/**Header**/
	#new_forms_logo {
		max-width: 80px;
		max-height: 24px;
	}
	#new_forms_header_title {
		font-size: 18px;
	}
	#new_forms_exit {
		font-size: 16px;
	}
	/**Main**/
	#new_forms_main > .overdiv696:first-child {
		background-color: #F4F4F4;
	}
	.new-forms-description.mb40 {
		margin-bottom: 24px;
		padding-bottom: 16px;
	}
	.new-forms-steps {
		margin-bottom: 16px;
	}
	#new_forms_main .new-forms-top {
		font-size: 12px;
		line-height: 18px;
	}
	#new_forms_main h1 {
		font-size: 24px;
		line-height: 32px;
		margin-top: 8px;
	}
	.new-forms-description {
		font-size: 16px;
		line-height: 24px;
	}
	.new-forms-step-title {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 24px;
	}
	#new_forms_main .container input[type="radio"],
	#new_forms_main .container input[type="checkbox"],
	#new_forms_main .radiomark,
	#new_forms_main .checkmark,
	#new_forms_main .container input:checked ~ .checkmark::after {
		height: 24px;
		width: 24px!important;
		font-size: 18px;
	}
	#new_forms_main .container {
		padding-left: 32px;
		min-height: 24px;
	}
	#new_forms_main .container input:checked ~ .radiomark::after {
		font-size: 4px;
		width: 23px;
		height: 24px;
	}
	#new_forms_main .option-info {
		margin-top: 16px;
	}
	#new_forms_main .option-info-title {
		font-size: 16px;
		line-height: 24px;
	}
	#new_forms_main .option-info-blue-box,
	#new_forms_main .option-info-input-box {
		padding: 16px;
	}
	#new_forms_main .new-forms-buttons .button span {
		display: none;
	}
	#new_forms_main .button:not(.secondary) {
		min-width: 144px;
	}
	#new_forms_main .button.secondary {
		min-width: 152px;
		padding: 10px 8px;
	}
	#new_forms_main .button.submit {
		width: 100%;
		max-width: 312px;
	}
	#new_forms_main .new-forms-review-flex .max360 {
		max-width: 100%;
	}
}
@media only screen and (max-width:550px)
{
	#home_image{
		min-height:150px;
		max-height:150px;
	}
	#home_image .slide_img{
		height:150px;
		background-position:center center;
	}
	#head_top{
		margin-left:15px;
	}
	#head_top_text{
		width:100%;
		margin-top:5px;
	}
}
@media only screen and (max-width:530px)
{
	#options_area .options_title {
		font-size: 18px;
	}
	#login_form{
		width:100%;
		text-align:left;
		padding-right:0;
	}
	#login_form span{
		display:block;
		width:100%;
		color:#706F6F;
		font-size:16px;
	}
	#login_form input[type=password],
	#login_form input[type=text]{
		margin-left:0;
		width:100%;
		box-sizing:border-box;
	}
	#login_form input[type=submit]{
		margin-left:0;
	}
	#login_text{
		width:100%;
	}
}
@media only screen and (max-width:370px)
{
	#popup2{
		width:calc(100% - 20px) !important;
		margin-left:10px !important;
	}

	/*New forms*/
	/**Header**/
	#new_forms_logo {
		max-width: 70px;
		max-height: 24px;
	}
	#new_forms_header_title {
		font-size: 16px;
	}
	#new_forms_exit {
		font-size: 14px;
	}
}
@media print{
	#appends{
		display:none;
	}
}